# Maintainer: Sergio Conde <skgsergio@gmail.com>

pkgname=python-notify2
_pypiname=${pkgname/python-/}
pkgver=0.3.1
pkgrel=3
pkgdesc='Python interface to DBus notifications'
arch=('any')
url='https://pypi.python.org/pypi/notify2/'
license=('BSD')
depends=('python' 'python-dbus')

source=("https://pypi.python.org/packages/aa/e8/d4b335aa739dc299a77766ecc5f1972d1de1993524aa94acef3219bba315/notify2-0.3.1.tar.gz")
sha256sums=('33fa108d50c42f3cd3407cc437518ad3f6225d1bb237011f16393c9dd3ce197d')

package() {
    cd $srcdir/${_pypiname}-${pkgver}
    python setup.py install --root="${pkgdir}/" --optimize=1
}
